/*
Theme Name: PTP Theme - Divi Child
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

/* MISC ELEMENTS */
hr {
	margin: 30px 0;
	height: 0px;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
}

/* VIDEOS */
.responsive_video_embed {
	margin-bottom: 20px;
}

/* IMAGES */
img.shadow {
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
	padding: 15px 5px;
}

/* TABLES */
.entry-content table {
    border-collapse: unset;
	border: none;
}
.entry-content thead.thead-inverse th {
	color: #fff;
	background-color: #373a3c;
}
.table-striped tbody tr:nth-of-type(2n+1) {
	background-color: rgba(0, 0, 0, 0.05);
}
.rakeback_wrap table td, .rakeback_wrap table thead th {
	text-align: right;
}

/* CARD BLOCK */
.card-block {
	padding-bottom: 20px;
}

/* FORMS */
.form-group {
    padding: 0 0 15px;
}

/* HEADER */
#main-header {
	box-shadow: none;
}
#main-header .logo_container {
    height: 135px !important;
	text-align: center;
	background: #0d273a; /* Old browsers */
	background: -moz-linear-gradient(left, #0d273a 0%, #35597c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0d273a 0%,#35597c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0d273a 0%,#35597c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d273a', endColorstr='#35597c',GradientType=1 ); /* IE6-9 */
}
.et_header_style_centered #main-header .logo_container #logo {
	max-width: 80%;
	max-height: 80%;
}

/* MENU */
.et_header_style_centered #main-header div#et-top-navigation {
	text-align: left;
	background: #373a3c;
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding: 20px;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    top: auto;
}
#top-menu a {
	color: rgba(255, 255, 255, 0.75);
	text-transform: uppercase;
}
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 0;
}
/* SUB-MENU ITEMS */
#top-menu .sub-menu {
	width: 200px;
	border-color: #3f51b5;
	padding: 7px 0px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
}
#top-menu .sub-menu li {
	padding: 0;
}
#top-menu .sub-menu a {
	color: #2b2d2f;
	text-transform: none;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.1);
}

/* SEARCH FORM */
.et_header_style_centered #et_top_search {
	float: right;
	margin: 3% 2% 2%;
}
.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
	top: 71%;
}
.et_header_style_centered .et-search-form input {
	background: rgba(255,255,255,0.85);
	padding: 10px;
}
.et_header_style_centered .et-search-form input:focus {
	background: #fff;
}

/* MOBILE HEADER */
@media screen and (max-width: 980px){
	.et_header_style_centered #main-header {
		padding: 0;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0;
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
		color: rgba(255, 255, 255, 0.75);
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	.et_mobile_menu {
		padding: 0;
	}
}
.et_header_style_centered #et_mobile_nav_menu{
}

/* CONTENT - changed from 20px on 4/14/2020 */
#main-content .container {
	padding-top: 10px;
}
@media screen and (max-width: 980px){
	.container {
		width: 95%;
	}
	#main-content .container {
		padding-top: 0px;
	}
}

/* SIDEBAR */
.et_right_sidebar #left-area {
	padding-right: 1.5%;
}
.et_right_sidebar #main-content .container::before {
	display: none;
}
.et_pb_widget a {
    color: #2ea3f2;
}
#sidebar .et_pb_widget {
    border-top: 1px solid #e0e0e0;
}
h4.widgettitle {
	display: inline-block;
	padding: 15px 0;
	text-transform: uppercase;
	font-weight: 700;
	border-top: 1px solid #000;
	margin: -1px 0 0;
}
h4.widgettitle .fa {
    margin-right: 8px;
}
#sidebar ul.tags {
	margin-top: 0;
}

@media screen and (max-width: 980px){
	.et_right_sidebar #left-area {
		padding-right: 0;
	}
}

/* SIDEBAR POSTS */
#sidebar .related_posts article {
	margin-bottom: 15px;
}
#sidebar .related_posts h4.title a {
	text-transform: uppercase;
	color: #55595c;
}
#sidebar .related_posts .meta .post_date:before {
	content: '\2014';
	margin-right: 5px;
}

/* TAG LINKS */
ul.tags {
	display: block;
	float: none;
	overflow: hidden;
	margin: 10px 0 -5px;
}
ul.tags.post_tags {
	padding: 10px 3% 3% !important;
}
ul.tags li {
	display: inline-block;
	float: left;
	margin-bottom: 5px;
}
ul.tags li a {
	display: inline-block;
	float: none;
	padding: 2px 10px;
	margin-right: 5px;
	border: 1px solid;
	color: #666;
	transition: 0.3s all;
}
ul.tags li a:hover {
	color: #000;
	background: rgba(0,0,0,0.07);
}

/* AUTHOR WIDGET */
#sidebar .author_widget {
	position: relative;
	display: block;
	overflow: hidden;
	background: #fff;
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
}
#sidebar .author_widget img {
	float: left;
}
#sidebar .et_ep_widget .author_widget {
	border-top: none;
}
.author_widget .author_card {
	float: left;
	padding: 1.25rem;
}
.author_widget h4.widgettitle {
	border-top: none;
	padding: 0 0 0.75rem;
}

/* POST ARCHIVES */
article.et_pb_post h2.entry-title, article.et_pb_post .post-meta {
	padding-left: 3%;
	padding-right: 3%;
}
article.et_pb_post {
	position: relative;
	/*padding: 27% 3% 3%;*/
	margin-bottom: 40px;
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
}
.category-podcast article.et_pb_post {
	padding: 3%;
}
article.et_pb_post .post_thumb {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 25%;
	top: 0;
	left: 0;
	right: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
article.et_pb_post h2.entry-title {
	margin-top: 3%;
	color: #e00000;
	text-transform: uppercase;
	font-size: 19px;
}
article.et_pb_post.category-podcast h2.entry-title {
	margin-top: 0;
}
article.et_pb_post .post-excerpt {
	padding-left: 3%;
	padding-right: 3%;
}
article.et_pb_post.category-podcast .episode {
    margin-top: 20px;
}

/* NAV TABS */
.navtabs {
	display: block;
	text-align: center;
	border-bottom: 0.2rem solid #eceeef;
	margin-bottom: 20px;
}
.navtabs__item {
	display: inline-block;
	text-transform: uppercase;
	padding: 0 1.5rem;
	margin-bottom: -0.2rem;
	border-bottom: 0.2rem solid transparent;
	color: #818a91;
	line-height: 3rem;
	font-size: 18px;
}
.navtabs__item.is-active {
	border-bottom: 0.2rem solid #3f51b5;
	color: #55595c;
}
.navtabs__item:hover {
    background: #f7f7f9;
    color: #55595c;
    border-bottom: 0.2rem solid rgba(63, 81, 181, 0.5);
}

/* FAQs */
.faq_wrap {
	display: block;
	width: 100%;
	margin: 0 0 25px;
}
.faq_wrap:nth-of-type(2n){
	margin-right: 0;
}
.faq_wrap .q {
	position: relative;
	background: #035386;
	color: #fff;
	font-size: 1.3em;
	font-style: italic;
	text-align: center;
	padding: 20px 10px;
	cursor: pointer;
}
.faq_wrap .q:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: -15px;
	left: 10%;
	background: transparent;
	border-top: 15px solid #035386;
	border-left: 15px solid transparent;
}
.faq_wrap .a {
	padding: 25px 20px 20px;
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
}

/* SINGLE POSTS */
h1.entry-title, .entry-content {
    padding: 3%;
}
/*.single article.et_pb_post {
	padding: 3%;
}*/
.single article .et_post_meta_wrapper > img {
	position: relative;
	width: 100%;
	left: 0;
}
.single article.et_pb_post .entry-content {
	/*padding-top: 0;*/
}
.et_post_meta_wrapper:not(:first-of-type) {
	padding: 0 3%;
}
@media screen and (max-width: 980px){
	.single article .et_post_meta_wrapper > img {
		width: 100%;
		float: none;
	}
	.single article.et_pb_post .entry-content {
		padding-top: 10px;
	}
}

/* SINGLE PAGES */
.page #content-area #left-area article {
	position: relative;
	padding: 3%;
	margin-bottom: 40px;
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
}

/* PAGE ELEMENTS */
.et_pb_module.et_pb_promo, .et_pb_column > .et_pb_module.et_pb_image {
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.33);
}
.review_wrap {
	display: block;
	overflow: hidden;
}

/* FOOTER */
#main-footer {
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.33);
	background-color: #eceeef;
}
#footer-widgets {
    padding: 2% 0 0;
}
.footer-widget {
	color: #818a91;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	width: 100%;
}
.main-footer__dmca {
	float: left;
	margin: 0 1rem 1rem 0;
}
.bottom-nav {
	padding: 25px 0 5px;
}
.bottom-nav a {
	color: #2ea3f2;
}
.bottom-nav .menu-item {
	margin: 0;
	padding: 0;
}
.bottom-nav .menu-item:after {
	content: "|";
	margin-left: 5px;
}
.bottom-nav .menu-item:last-child {
	margin-right: 0;
}
.bottom-nav .menu-item:last-child:after {
	content: "";
	margin-left: 0;
}
#footer-bottom {
	display: none;
}
